### Method

# Fwupd Device set_version_bootloader_raw

#### Declaration [src]

    void
    fwupd_device_set_version_bootloader_raw (
      FwupdDevice* self,
      guint64 version_bootloader_raw
    )

#### Description [src]

Sets the raw bootloader version number from the hardware before converted to a string.

Available since: | 1.4.0

#### Parameters

`version_bootloader_raw` | `guint64`
| The raw hardware version.